/* Main layout styles */
body {
	margin: 0;
	padding: 0;
}

a:active, a:focus, input:active, input:focus {outline:none;}

#Document { 
	margin: 0 auto;
	height: auto;
}

#LiveChat {
	position: absolute;
	right: 230px;
	top: 10px;
	z-index:30;
}

#LiveChat img { height: 35px; }




.DropDownMenu a
{
	text-decoration: none;
}
	
ul.DropDownMenu
{
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.DropDownMenu a 
{	
	display:block;			
	margin: 0;
}

ul.DropDownMenu li 
{
	float: left;	
	padding: 0px;		
}

#MenuBar ul.DropDownMenu li
{
	text-align: center;
	margin-right: 5px;
}

ul.DropDownMenu li ul 
{
	position: absolute;
	width: 10em;
	left: -999em;
	padding: 0;
	margin: 0;	
}



ul.DropDownMenu > li > a:hover, 
ul.DropDownMenu > li > a.Selected, 
#MenuBar > ul > li > a:hover, 
#MenuBar > ul > li > a.Selected, 
ul.DropDownMenu a.DropDownSelected {	
	text-align: center;		
}

ul.DropDownMenu li ul li
{	
	margin: 0;
	text-align: left;
	width: 250px;
	overflow: hidden;
	list-style-type: none;
}

ul.DropDownMenu li ul li a, 
ul.DropDownMenu li ul li h3
{
	width:250px;
	text-align: left;		
	margin: 0;	
}



/* Breadcrumb styles */
#BreadCrumbs {
	height: 40px;
	position: relative;
	background: #cce8f3;
}

#BreadCrumbs, #BreadCrumbs a {
	font-family: 'HelveticaNeueW01-75Bold', Arial; 
}

#BreadCrumbs .MPanelTab, #BreadCrumbs .Customer {
	float: right;
	line-height: 35px;
	font-size: 1.1em;
	color: black;
}

#BreadCrumbs .Customer {
	background: #0080BC;
}
	
#BreadCrumbs .Customer a {
	display: block;
	border-top-right-radius: 20px;
	padding: 0 2em;
	background: #cce8f3;
}

#BreadCrumbs .MPanelTab {
	background: #0080BC;
	border-bottom-left-radius: 20px;
	height: 40px;
}

#BreadCrumbs .MPanelTab a {
	color: white;
	font-size:1.5em;
	padding: 0 2em;
}

#BreadCrumbs .MPanelNavigation {
	float: left;
	color: #404d55;
	font-size: 0.9em;
}

#BreadCrumbs .MPanelNavigation .Row .Separator {
	background: url("/res/images/mpanel/separator.png") no-repeat left;
	border: 0px;
	margin: 4px 4px 0px 0px;
	padding: 0px;
	width: 7px;
	height: 9px;
	float: left;
}

#BreadCrumbs .MPanelNavigation .Row .Link, #BreadCrumbs .MPanelNavigation .Row .Guest {
	float: left;
	background: none;
}

#BreadCrumbs .MPanelNavigation .Row {
	vertical-align: middle;
	padding-top: 12px;
	margin-left: 10px;
}

#BreadCrumbs .MPanelNavigation .Row a {
	color: #005184;
	margin-right: 5px;
}

#BreadCrumbs .MPanelNavigation .Row a:hover {
	color: #ff6701;
}

#Footer {

	position: relative;
}







/* Global styles */	
a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.Standalone {
	text-decoration: underline;
}




.button.inverse, .button.inverse:visited { 
	background-color: white;
	color: #0080bd !important; 
	box-shadow: inset 0px -5px 3px rgba(0,0,0,0.15);
}


h2.NoPadding { margin-bottom: 0; }


ul {
	padding: 0;
	margin: 0;
	margin-left: 2em;
}

li {
	padding-left: 0.5em;
	margin: 1em 0;
}

ul.large {
	list-style-type: none;
	font-size: 16px;
	margin-left: 0;
}

ul.large li {
	background-image: url("/res/images/icons/dottedarrow.png");
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 17px;
}

ul.large li a {
	color: #ff6701;
	text-decoration: underline;
}

ul.large li a:hover {
	color: #005184;
}

.Separator {
	height: 1px;
	background: #d8d9d9;
	margin: 20px 0 10px -10px;
}

img, #Document img, td img {
	border: 0px;
	margin: 0px;
}

.FormMessageContainer { width: 100%; margin-bottom: 2em; margin-top: 1em; height: 70px; }
.FormMessageContainer .Buttons { text-align: center; padding-top: 20px; margin-left: -70px; }
.FormMessageContainer .Buttons input { border: none; }
.FormMessageContainer .more { float:right; padding-right: 0.5em; height: 1em; margin-top: -0.5em; }

.FormMessageContainer tr td.Message {				
	font-weight: bold;	
	font-size: 1.1em;
	padding: 15px;			
	padding-left: 70px;
}

.FormMessageContainer.Success tr td.Message	 
{	
	color: #57a710 ;	
	border: 1px solid #9fd845;	
	background: url(/res/images/icons/good-icon.png) no-repeat 10px 10px #f5fbec;
}

.FormMessageContainer.Warning tr td.Message
{
	color: #444;	
	border: 1px solid #dd4;
	background: url(/res/images/icons/caution-icon.png) no-repeat 10px 10px #ffffeb;	
}

.FormMessageContainer.Info tr td.Message, .FormMessageContainer.Information tr td.Message
{
	color: #444;
	border: 1px solid #ddf;
	background: url(/res/images/icons/info-icon.png) no-repeat 10px 10px #f8f8ff;
	font-weight: normal;
}

.FormMessageContainer.Failure tr td.Message, .FormMessageContainer.Error tr td.Message {	
	color: #d03c3c;	
	border: 1px solid #d03c3c;
	background: url(/res/images/icons/error-icon.png) no-repeat 10px 10px #faebeb;	
}

.FormMessageContainer ul li 
{
	color: #ff0000;	
	margin: 0;
	padding-left: 5px;
	background-image: none;					
	padding-bottom: 5px;
}

.FormMessageContainer ul li:last-child 
{
	padding-bottom: 0;
}


.PhoneVerificationError, .BlockedSignupError {
	font-weight: bold;	
	font-size: 1.1em;
	padding: 20px 20px 25px 70px;
	color: #d03c3c;	
	border: 1px solid #d03c3c;
	display: table-cell;
	vertical-align: middle;
	background: url(/res/images/icons/error-icon.png) no-repeat 5px 10px #faebeb;
}

.PhoneVerification ul {
	margin-top: 1em;
}

.PhoneVerification ul li {
	margin: 0.2em 0em;
}

#BlockedSignupDiv {
	margin-top: 0.5em;
}

#VerificationCode a { font-size: 0.9em; }

.OSTypeWrapper {
	width: 100%;		
	padding-top: 5px;
}

.OSTypeWrapper .OSTypeLeftColumn {
	width: 490px;	
	float: left;
	padding-right: 20px;
}

.OSTypeWrapper .OSTypeRightColumn {
	width: 360px;	
	float: left;
}

#SignupWarningDiv {
	width: 340px;	
	font-weight: bold;	
	font-size: 1.1em;
	padding: 9px 9px 9px 9px; 
	color: #d03c3c;	
	border: 1px solid #d03c3c;
	background: #faebeb;		
	vertical-align: middle;
}

table.DocumentContainer, table.DocumentContainer tr, table.DocumentContainer td {
	border-spacing: 0px;
	border-collapse: collapse;		
}

/* Customer SignUp Page */
.SignUp.ContentContainer 
{
	width:100%;
}

table.NameValue {
	border-spacing: 0px;
	border-collapse: collapse;	
	border: 1px solid #D8D8D8;
}

table.NameValue td, table.NameValue th {
	color: black;
	padding: 5px 20px 5px 5px;
	font-size: 0.85em;
}

table.NameValue th {
	text-align: left;
}

table.NameValue tr.Row th {
	background-color: #F8F8F8;
}

table.NameValue tr.AlternateRow th {
	background-color: #EAEAEA;
}

table.NameValue tr.Row td {
	background-color: white;
}

table.NameValue tr.AlternateRow td {
	background-color: #F1F1F1;
}

table.Clear th {
	font-weight: bold;
	color: #006699;
	text-align: right;
	padding-right: 5px;
}

table.Data {
	border: 1px solid #d7dfe0;
}

table.Data .Unavailable { padding-left: 3px; padding-right: 2px; }

table.Data.PlanList tr.highlight td 
{
	background: #D6DCDE;
}

table.Data.PlanList {
	margin-left: 5px;
	width: 610px;	
}

table.Data.PlanList th.Button {
	width: 100px;
}


table.Data .PlanDescription { color: #0080BD; position: absolute; left: 650px; }

table.Data td.Column {
}

table.Data td.Column.Red 
{
	color:Red;
}

table.Data td.DropDown
{
    width: 80px;    
}

table.Data td.DropDown div
{    
    position: relative;
    z-index: 5;
}

table.Data td.DropDown div.DisplayPrice
{
    padding-left: 5px;
}


table.Data td.AlternateColumn {
}

table.Data tr.Hidden 
{
    display: none;
}

table.Data tr.AlternateRow td {
	background-color: #f7f7f7;
}

table.Data tr.Head * {
	text-align: left;
	font-weight: bold;
	font-size: 20px;
	background: #DEDEDE;
}

table.Data th {
	text-align: left;
	font-weight: bold;
	background-color: #f0f0f0;	
}

table.Data th.First {
}

table.Data th, table.Data td {
	vertical-align: middle;
	padding-left: 7px;
	/* padding-right: 10px; */
	height: 40px;
	color: #404d55;
	font-size: 0.85em;
	
}

table.Data td {
	background: white;
}

table.Shaded {
	padding: 10px 0px 15px 10px;
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
	table-layout: fixed;
}

table.Shaded.NoBottomPadding  
{
	margin-bottom: -15px;
}

/* Actually the minimum height */
table.Shaded tr.input { height: 2.2em; }

table.Shaded th {
	text-align: right;
	padding-right: 5px;
	font-size: 0.85em;
	font-weight: bold;
	width: 150px;
	max-width: 150px;
}

table.Shaded th.Top {
	line-height: 24px;
	vertical-align: top;
}

table.Shaded td {
	text-align: left;
	color: #333333;
	width: auto;	
}

table.Shaded td.TextArea .Field {
	width: auto;
	padding-right: 5px;
}

table.Shaded input { 
	width: 250px; 
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
table.Shaded input[type="radio"], table.Shaded input[type="checkbox"], table.Shaded input[type="submit"] {
	width: auto;
}
table.Shaded label {
	font-weight: normal;
	font-family: 'HelveticaNeueW01-75Bold', Arial; 
}

table.Shaded.NameserverDetails th { 
	white-space: nowrap;
	text-align: left; 
	height: 2em;
	padding-left: 1em;
}

table.Shaded select#ContactDetails_Country { 
	width: 250px; 
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
}

table.Shaded input.SubmitButton { 
	width: auto; 
}

table.Shaded input.AutoWidth { 
	width: auto; 
}

table.Shaded td .Comment, table.NameValue td .Comment, .Comment, aside {
	color: #7F7F7F;
	padding-left: 10px;
}

table.Shaded .Center {
	text-align:center;	
}

.HostNameDescription.Shaded {
	padding-bottom: 10px;
}

#PlanListLoading {
	position: absolute;
	width: 100%;  
	height: 100%;
	z-index: 999;
	top: 0px;      
}

#PlanListLoading img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 220px;
	height: 19px;
	margin-top: -9px;
	margin-left: -110px;    
}

.PlansWrapper {
	width: 100%;		
	margin-top: 1em;
	position: relative;	
}

.PlansWrapper .Footer {
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;
}

.PlansWrapper .PlansColumn {
	width: 505px;	
	float: left;
}

.PlansWrapper .PlansSplitter {
	padding-right: 5px;
	border-right: 1px solid #ddd;	
	margin-right: 14px;
}

.PlansWrapper .PlansColumn .Data
{
	width: 425px;	
}


/* Use padding when not in a table */
.PlansWrapper .Data td { padding-right: 2em; }
.PlansWrapper .PlansColumn .Data td { padding-right: 0; }

.PlansWrapper .Header
{	
	font-weight: bold;
	padding-bottom: 5px;
}

#ChangeOSConfirmation  
{
	margin-left: 30px;
	margin-top: 5px;	
	margin-bottom: 20px;
}

.OSBitSelection 
{
	margin-top: 10px;	
}

.OSBitSelection .Seperator 
, .OSBitSelection .Separator 
{
	height: 5px;
	background: none;
	margin: 0px;
}

.Terms { padding-top: 20px; }

.Terms .AjaxField .Field  {
	width: 400px;
}

.Signup { padding-right: 5px; } .Signup .button { font-size: 0.8em; }

.CompletePurchaseButton { padding-top: 20px; }

#OperatingSystem select {
	width: 270px; 
}

div.Shaded {
	padding: 10px 10px 15px 10px;
	margin-top: 10px;
}

.RHModule {
	font-size: 0.85em;
	color:#666;
	padding: 8px 12px 8px 12px;
}

.RHModule .CompletePurchaseButton {
	text-align: center;
}

.AjaxField {
	display: block;
	float: left;
}

.AjaxField .Result .Label {
	margin-top: 0px;
	padding-left: 5px;
}

.AjaxField .Result {
	display: block;
	float: left;	
}

.AjaxField .Display {
	padding-top: 5px;
	display: block;
	float: left;
}

.AjaxField .Success, div.Success {
	background: url("/res/images/icons/tick.png") no-repeat;
	height: 20px;
	padding-left: 28px;
	padding-top: 2px;
	color: #009900;
}

.AjaxField .Failure, div.Failure {
	background: url("/res/images/icons/cross.png") no-repeat;
	height: 20px;
	padding-left: 28px;
	padding-top: 2px;
	color: #CC0000;
}

.AjaxField pre.TextAreaDisplay {	
	margin: 0;
	font: 12px;
	margin-top: -5px;
	width: 500px;
	overflow: auto;
}

.AjaxField .FieldNoFeedback {
	width: 50px;
}

.AjaxField .Field, .AjaxField .FieldNoFeedback {
	display: block;
	float: left;
}
 	
.AjaxField .Valid {
	display: block;
	float: left;
	background: url(/res/images/icons/tick.png) no-repeat;
	width: 20px;
	height: 20px;
}

.AjaxField .Invalid {
	display: block;
	float: left;
	background: url(/res/images/icons/cross.png) no-repeat;
	padding-left: 20px;
}

.PhoneVerificationPhoneField, .PhoneVerificationPinField {
	display: block;
	float: left;
	margin-right: 20px;
}

.PhoneVerificationPhoneField {
	padding-top: 4px;
}

#PhoneVerificationPinError, #PhoneVerificationPhoneError {
	display: block;
	float: left;
	background: url("/res/images/icons/cross.png") no-repeat;
	height: 20px;
	padding-left: 28px;
	padding-top: 2px;
	color: #CC0000;
}

#PhoneVerificationPhoneError {
	margin-left: 10px;
	margin-top: 4px;
}

#ManageWrapper {
	position: relative;
}

#ManageWrapper .FormMessageContainer {
margin-top: 0.5em;
margin-bottom: 0.5em;
}

#ManageWrapper #RescueConsole {
	float: right;
}

#RescueConsoleMobile {
		display: none;
	}
#ManageServerStatus > table, #RescueRight > table {
	width: 100%;
}
#ManageWrapper #ManageLeft, #RescueLeft {
	float: left;
	width: 500px;	 
	margin-right: 10px;		
}

#ManageWrapper #ManageMainLeft, #ManageWrapper #ManageServerStatus {
	float: left;
	width: 320px;	 
	margin-right: 10px;		
}

.ConfirmReinstall .Field {
	width: 280px;
	padding-bottom: 10px;
}

#ManageWrapper #ManageRight, #RescueRight {
	float: left;
	width: 500px;	
	margin-left: 10px;	
}

#ManageWrapper #ManageMainRight, #RescueRight {
	float: left;
	width: 325px;	
	margin-left: 15px;	
}
.Yes {	
	color: #09910b;
	font-weight: bold;	
}

.Yes img, .No img {
	padding-right: 5px;
}

.No {		
	font-weight: bold;	
	color: #f11d44;
}

.BusyLoading {		
	padding-left: 5px;	
}

.BusyLoading img {
	padding-right: 5px;
	box-sizing: content-box;
}

#BusyCalling {
	float: left;
	padding-left: 5px;
	padding-top: 2px;
}

#BusyCalling img {
	padding-right: 5px;
}

#CreatingWrapper {
	margin-top: 30px;
	margin: 0 auto;
}

#CreatingVnc {
	margin-left: 10px;
}
	

#CreatingWrapper #CreatingImage {	
	margin: 0 auto;			
	text-align: center;	
	padding-top: 50px;
	padding-bottom: 10px;
}

#CreatingWrapper #StatusWrapper {
	margin-top: 15px;
	text-align: center;
}

#ResultData { padding-top: 10px; }

#CreatingWrapper #StatusWrapper #StatusHeading {
	padding-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}

#CreatingWrapper #TechnicalDetailsWrapper {
	width: 320px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
}

#CreatingWrapper #TechnicalDetailsWrapper .Heading {
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

#CreatingWrapper #TechnicalDetailsWrapper #TechnicalDetails {	
	width: 320px;	
	border: 1px solid #e3e3eb;
	height: 130px;
	overflow: auto;
	padding: 5px 5px 5px 5px;	
	font-size: 12px;		
}

#CreatingWrapper #TechnicalDetailsWrapper #TechnicalDetails .Done {
	font-weight: bold;
	color: #009933;
}

#ProgressBar {
   background: url("/res/images/creating/progress_bar_base.gif") no-repeat;   
   width: 320px;
   height: 22px;
   margin: 0 auto;
   overflow: hidden;
   padding: 3px;
}
#ProgressLevel {
   background: url("/res/images/creating/progress_bar.png") no-repeat;  
   width: 0%; /* SET THIS TO GET THE DESIRE LEVEL */
   height: 16px;
   float: left;
}

.Clear {
	clear: both;
}


	
.PromotionalCodeInfo { font-weight: bold; padding-top: 10px; padding-bottom: 10px; }
#MainContent .ExtraIPReason { list-style: none; margin: 0; }
.ExtraIPReason li input { width: auto; }
.ExtraIPReason li input[type='text'] { margin-top: -1px; }

#Backups { margin-top: 15px; }
.BackupFrequency { padding-bottom: 10px; }
.BackupConfiguration select { width: 130px; }
.BackupSignup select { width: 400px; }
.CreateBackup select  { width: 330px; }
table.BackupList tr td.Locked { text-align: center; width: 55px; }
table.BackupList tr th.Radio, table.BackupList tr td.Radio { width: 1px; padding: 0px 0px 0px 5px; margin: 0; }

.AdditionalInterfaces { width: 220px; }


.ExtrasWrapper {
	width: 100%;		
	padding-top: 5px;
}

.ExtrasWrapper select {
	width: 14em;
}

#DomainBar { 
	position: relative;
	background-color: #008fc5;
	border-radius: 10px;
	box-shadow: inset 0px -5px 3px rgba(0,0,0,0.35);
	height: 80px;
	color: white;
}
#DomainText { 
	position: absolute; 
	top: 15px; left: 20px; width: 270px; 
	font-size: 18px; 
	font-family: 'HelveticaNeueW01-75Bold', Arial; 
}
#DomainEntry { 
	position: absolute; 
	padding: 20px 20px 0 20px; 
	left: 310px; 
	line-height: 18px; 
	background-color: #4cafd5;  /* ie <= 8 */
	background-color: rgba(255,255,255,0.3);  /* others */ /* others */ /* others */ /* others */
	height: 60px; 
	border-radius: 10px; 
}
#DomainEntry input, #DomainEntry select { 
	font-size: 14px; 
	padding-top: 2px; padding-bottom: 2px; margin: 0;  
	-moz-box-sizing: content-box; box-sizing: content-box; height: 20px; 
	vertical-align: top; 

}
#DomainEntry input { width: 260px; }
#DomainPrice { position: absolute; top: 9px; right: 10px; }
#DomainHostingPrice { position: absolute; top: 42px; right: 10px; }
#DomainPrice, #DomainHostingPrice { 
	font-size: 14px;   
	font-family: 'HelveticaNeueW01-75Bold', Arial; 
}

#plandetails {position: relative;}
#plandetails {background: url(/res/images/slider/slider-content-bgos.png) no-repeat -870px 0px; width:870px;height:80px;}
#plandetails.windows {background: url(/res/images/slider/slider-content-bgos.png) no-repeat 0px 0px; width:870px;height:80px;}
#plandetails h3, #plandetails div {color:#8d8e8e;font-size:16px;font-weight:bold;text-align:left;overflow:hidden;}
#plandetails div {color:#404D55;font-size:20px;}
.ComparePlans { text-align: right; padding-top: 10px; position: absolute; top: 140px; right: 8px; }

#planname, #planram,#plandisk,#plandata,#planprice {position: absolute;top:20px;}
#planname {left: 20px;}
#planram {left: 167px;}
#plandisk {left: 312px;}
#plandata {left: 439px;}
#planprice {left: 566px;}
#planlinkl {position: absolute; left: 694px; width:175px; height: 40px;}
#planlinkw {position: absolute; left: 694px; width:175px; height: 40px;top:40px;display:none;}
#plandetails.windows #planlinkw { display:block;}

.StatisticsTable { width: 728px; }
.StatisticsTable .TableWrapper
{	
	border: 1px solid #DEDEDE;
	border-top: none;			
	clear: both;
}

.MemoryUsageUnavailableIcon {
	width: 24px;
	height: 24px;
	margin-bottom: 5px !important;
}

ul.tab, ul.tab li { border:0; margin:0; padding:0; list-style:none !important; }
ul.tab{
border-bottom:solid 1px #DEDEDE;
height:29px;
padding-left:20px;
margin-bottom: -1px;
}
ul.tab li{float:left; margin-right:2px;}

ul.tab a:link, ul.tab a:visited{
background:url(/res/images/tab-round.png) right 60px;
color:#666666;
display:block;
font-weight:bold;
height:30px;
line-height:30px;
text-decoration:none;
}
ul.tab a span{
background:url(/res/images/tab-round.png) left 60px;
display:block;
height:30px;
margin-right:14px;
padding-left:14px;
}
ul.tab a:hover{
background:url(/res/images/tab-round.png) right 30px;
display:block;
}
ul.tab a:hover span{
background:url(/res/images/tab-round.png) left 30px;
display:block;
}

/* -------------------------------- */
/* ACTIVE ELEMENTS */
ul.tab .active a:link, ul.tab .active a:visited, ul.tab .active a:visited, ul.tab .active a:hover{
background:url(/res/images/tab-round.png) right 0 no-repeat;
}
ul.tab .active a span, ul.tab .active a:hover span{
background:url(/res/images/tab-round.png) left 0 no-repeat;
}


.multistep { display: none; }
#customersignupform .multistep { display: block; }

ul.linktab, ul.linktab li, ul.autotab, ul.autotab li { border:0; margin:0; padding:0; list-style:none !important; }
ul.linktab li, ul.autotab li { 
display:inline-block;zoom: 1;*display: inline;height:30px;
border: 1px solid #d7d5d4; background: #f5f4f3; box-sizing: border-box;
border-radius: 5px 5px 0 0;
}
ul.linktab, ul.autotab 
{
display:block;
border-bottom:solid 1px #DEDEDE;
height:29px;
padding-left:20px;
margin-bottom: -1px;
}
ul.linktab li a, ul.autotab li a 
{
margin-right:14px;
padding-left:14px;
color:#666666;
text-decoration: none;
}

ul.linktab li, ul.autotab li 
{
cursor:pointer;
background-position:right 60px;

font-weight:bold;
line-height:30px;
}

ul.linktab li.active, ul.autotab li.active, ul.linktab li.active:hover{
background: white; border-color: #BEBEBE; 
border-bottom-color: white;
}
ul.linktab li:hover, ul.autotab li:hover{
background: #e1e1e1; border-color: #9e9b98;
}

.autotabheader { float:left; padding-right: 1em; padding-top: 2px; margin: 0; }

.StatisticsTable .GraphContainer {
	height: 410px;		
}

.StatisticsTable .GraphContainer div {
	width: 720px;
}

.StatisticsTable .GraphContainer .Loading {
	text-align: center;
}

.StatisticsTable .GraphContainer .Loading img {
	margin: 50% 50%;
}

.CBResults {
	display:none;
	border: 1px solid #D7DFE0;
	-webkit-box-shadow: 2px 4px 15px rgba(0, 0, 0, .3);
	-moz-box-shadow: 2px 4px 15px rgba(0, 0, 0, .3);
	box-shadow: 2px 4px 15px rgba(0, 0, 0, .3);
	z-index: 10;
}
.CBResults ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: white;
}
.CBResults li { 
	list-style-type: none; 
	margin: 0; 
	padding: 0 4px;
}	

.CBResults li.selected {
	background: #ECF0F1;
}

#CBTrack {
	float: left;
	width: 15px;
	background-color: #ECF0F1;
}
#CBHandle {
	width: 15px;
	background-color: #404D55;
	cursor: move;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.CBArrow {
	cursor: pointer;
	padding: 2px;
}

.FormTemplate .TemplateHidden  
{
	display:none; 
}

.DnsTable { margin-top: 10px; }
.DnsTable input[type='text'] { width: 230px; }
.DnsTable .Subdomain input[type='text'] { width: 130px; }

.FirewallTable input, .FirewallTable .Field input[type='text'] { width: 120px; }
.FirewallTable .Description input[type='text'] { width: 140px; }

#CurrentDomains { margin-bottom: 25px; }

.KernelChange select { width: 250px; }

#DebugInfo 
{
	background: #F1F6FA;
	width: 200px;	
	height: 68px;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 999;
	padding: 5px;
}

#DebugInfo ul { list-style: none; margin: 2px 0; }
#DebugInfo ul li { margin: 0; margin-bottom: 2px; }

#QueryLog  
{
	position: absolute; 
	z-index: 999; 		
	background: #F1F6FA;	
	width: 900px;
	left: 50%;
    top: 100px;  
    margin-left: -450px;
    border: 2px solid;
    padding: 5px;
}

#QueryLog .Header { margin-bottom: 10px; font-weight: bold; font-size: 15px; }
#QueryLog .Close { font-weight: bold; font-size: 16px; text-align: right; }
#QueryLog .Queries { height: 400px; overflow: auto; }
#QueryLog .Queries table tr .Query { text-align: left; }
#QueryLog .Queries table tr .Duration { width: 100px; text-align: right; }

tr.TablePaging th {text-align:center;}
tr.TablePaging .PageNumber,tr.TablePaging .PageGap,tr.TablePaging .NextArrow, tr.TablePaging .PrevArrow {margin-right:3px;text-decoration:none;}
tr.TablePaging .PageNumber {padding: 0px 5px; border: 1px solid #D7DFE0;margin-right:3px;text-decoration:none;}
tr.TablePaging .Current {color:#ECF0F1;background-color:#069;}

.PaymentMethod { padding-top: 10px; }
.PaymentMethod.First { padding-top: 0; }

.ReferralBanner { padding: 5px 0px; }
.ReferralBannerCode { width: 300px; margin-left: 10px; }
.ReferralBannerCodeCopy { width: 40px; }

.Exception, .ExceptionMessage {	
	padding: 9px 9px 9px 9px; 
	border: 1px solid #d03c3c;
	background: #faebeb;		
	border-radius: 10px;
}
.ExceptionMessage {	
	font-weight: bold;	
	font-size: 1.1em;
	color: #d03c3c;	
	vertical-align: middle;
	margin-top: 10px;	
}

#AvailableDomainNamesContainer tr.PurchaseSelected td {
	color: white;
	background-color: #2C99B1 !important;
}

/* Carousel used on homepage */
body #carousel-wrapper, body #carousel-wrapper img { width: 1204px; height: 327px; }

/*Slider*/
div.trackhighlight {
	border-left: 1px solid #1B8BA3;
	border-top: 1px solid #1B8BA3;
	border-right: 1px solid #004570;
	border-bottom: 1px solid #004570;

	background: #07c0e7; /* Old browsers */
	background: -moz-linear-gradient(top,  #07c0e7 0%, #0083c7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07c0e7), color-stop(100%,#0083c7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #07c0e7 0%,#0083c7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #07c0e7 0%,#0083c7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #07c0e7 0%,#0083c7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #07c0e7 0%,#0083c7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07c0e7', endColorstr='#0083c7',GradientType=0 ); /* IE6-9 */

	height: 9px;
	
	border-radius: 4px;
}

div.track-prefix {
	width: 8%;
	border: 1px solid #C5C7C7;
	height: 10px;
	float: left;
	border-radius: 6px 0px 0px 6px;
	border-right: 0;
}



div.track {
	border: 1px solid #C5C7C7;

	border-radius: 0 6px 6px 0;
	border-left: 0;
	
	height: 10px;
	float: none;
	position: relative;
	margin-left: 7%;
	
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=1 ); /* IE6-8 */
}

div.track-prefix .trackhighlight {
	border-right: 0;
	border-radius: 6px 0px 0px 6px;
}

div.track .trackhighlight {
	border-left: 0;
	border-radius: 0;
}

.slidercontrol {
	display:block;
	padding: 8px;
	border: 1px solid #EAEAEA;
	border-radius: 15px;

	background: rgb(247,247,247); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(247,247,247,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}

.track .handle {
	width: 14px;
	height: 7px;
	position:relative;
	margin-top: -11px;
}

.track .handle:before {
	content: '';
	width: 24px;
	height: 24px;
	background: url('/res/images/binarylane/slider/sprite.png') no-repeat -398px 0;
	position: absolute;
	left: -6px;
	top: -7px;
} 

#OperatingSystemButtons li
{
	float: left;
	width: 100px;
	height: 50px;
	margin: 20px;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #CCC;
	list-style: none;
	line-height: 50px;
	cursor: pointer;
}

	#OperatingSystemButtons li.active
	{
		background-color: #CCC;
		border: 1px solid #222;
		color: #222;
	}

ul.PushButtons input[type="radio"] {
display:none;
}

#OperatingSystemVersions
{
	clear: both;
}

	#OperatingSystemVersions ul
	{
		display: none;
		margin: 0;
	}

		#OperatingSystemVersions ul.active
		{
			display: inline-block;
		}

		#OperatingSystemVersions ul li, ul.PushButtons li, ul.PushButtons li:hover
		{
			float: left;
			width: 150px;
			height: 65px;
			margin: 15px;
			padding: 20px 10px;
			border-radius: 5px;
			text-align: center;
			border: 1px solid #CCC;
			list-style: none;
			line-height: 25px;
			cursor: pointer;
			font-size: 1.5em;
			border-width: 2px;
		}


		#OperatingSystemVersions ul li img, #Document ul.PushButtons li img {
			display: block;
			margin: 0 auto;
		}

			#OperatingSystemVersions ul li.active, ul.PushButtons input[type="radio"]:checked + label li
			{
				background-color: #CCC;
				border: 2px solid #222;
			}

			ul.PushButtons input[type="radio"]:disabled + label li {
				color: #ccc;
			}

		#Document ul.WidePushButtons li {
			width: 250px;
			height: 35px;
			padding: 10px 10px;
			line-height: 28px;
			position: relative;
		}
		#Document ul.WidePushButtons li img {
			display: inline;
		}

.soldout-button {
	width: 120px; height: 60px;
	position: absolute; top: 10px; right: -25px; z-index: 10;
	background: url(/res/images/buttons/soldout.png) no-repeat; opacity: 0.75;
}

.clearfix
{
	clear: both;
}
.SignupRow
{
	padding: 10px;
	text-align: center;
	border-bottom: solid 5px #008FC5;
}

	.SignupRow span
	{
		font-weight: bold;
		font-size: 120%;
	}

	#ChangePlanButtonsContainer ul {
		display: table;
		border-spacing: 10px;
	}
#ChangePlanButtonsContainer li {
	
	
	height: 130px;
	
	padding: 20px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #CCC;
	list-style: none;
	display: table-cell;
	cursor: pointer;
}

#ChangePlanButtonsContainer .PlanName { 
	font-weight: bold;
	font-size:140%
}
#ChangePlanButtonsContainer .PlanCost { 
	font-weight: bold;
	font-size:120%
}
	#ChangePlanButtonsContainer li.active
	{
		background-color: #CCC;
		border: 1px solid #222;
		color: #222;
	}

	#GetStartedSteps li
	{
		float: left;
		width: 300px;
		height: 200px;
		margin: 20px;
		padding: 10px;
		text-align: center;
		border-radius: 5px;
		border: 1px solid #CCC;
		list-style: none;
	
		position: relative;
	}

	#GetStartedSteps li .label {
		font-size: 20px;
		margin-top: 5px;	
		display: inline-block;	
	}
	#GetStartedSteps li .number {
		font-size: 100px;
		display: block;	
	}
	#GetStartedSteps li span.action {
		position: absolute;
		bottom: 20px;
		left:0;
		right: 0
	}
	#GetStartedSteps li .action .complete{
		color: green;
		background-image: url(/res/images/icons/check.png);
		background-repeat: no-repeat;
		background-position-y: 2px;
		padding-left: 20px;
	}


	#GetStartedSteps li .action a, #GetStartedSteps li .action span {
		font-size:18px;
	}

	#GetStartedSteps li.active
	{
		background-color: #CCC;
		border: 1px solid #222;
		color: #222;
	}


.resource-bar
{
	float: left;
	height: 22px;
	margin-top: 2px;
	width: 100%;
	border-radius: 10px;
	border: 1px solid #bbb;
	margin-right: 10px;
	background-color: white;
	text-align: center;
	position: relative;
	box-sizing: content-box;

}
.resource-bar .progress {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
}

#ResourceBars { display: table; width: 100%; padding-left: 340px; padding-right: 120px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
#ResourceBars > a { display: table-cell;width: 25%;padding-right: 10px;}
#PersistentBarContainer {
	margin: auto;
	position: relative;
}

.resource-bar div { border-radius: 10px; color: black; }
.resource-bar span { position: relative; z-index: 1; font-size: 10px; color: black; }
#PersistentBar { position: relative;  padding: 10px 0px 15px 0; min-height: 25px;}
#PersistentBar .item { float:left; padding-right: 5px; }
#PersistentBar .DropDownMenu > li { margin: 0; position: absolute; height: 24px; }

#PersistentBar ul.DropDownMenu li ul { top: 24px; }

#PersistentBar li ul li a { font-size: 12px; padding: 5px 10px 5px 30px; }
#PersistentBar li ul li h3 { font-size: 14px; padding: 5px 10px 5px 15px; }
#PersistentBarMenu { float: left; width: 100%; max-width: 320px; margin-bottom: 5px;padding-left: 28px;
					 padding-right: 28px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	position: absolute;
	margin-right: 10px;
	top: 0;
	left: 0;

}
#MenuHomeButton {
	position: absolute;
	left: 0;
	top: 0;
}
#MenuActionsButton {
	position: absolute;
	right: 0;
	top: 0;
}

#PlanActionButton {
	position: absolute;
	top: 0;
	right: 0;
}


ul.SSHKeyList {
	margin: 0px 20px 0 0;
}
 ul.SSHKeyList li {
	 min-width: 100px;
	 text-align: center;
	 margin: 5px;
 }

 .SSHKeyField {
	 height: 6em;
	 
 }

 #privateKeyResult {
	 height: 17em;
 }

  .SshKeysList {
	  width: 100%;
	  border-collapse: collapse;
  }


 .SshKeysList .SshKeyName {
	 width: 20%;
 }

  .SshKeysList td.SshKeyName {
	  font-weight: bold;
 }
 .SshKeysList .SshKeyDefault {
	 width: 15%;
 }
  .SshKeysList .SshKeyAction {
	 width: 15%;
	  text-align: center;
 }

#privateKeyResult {
font-family: monospace; font-size: 0.9em;
}

.SSHKeyList li.active span {
padding-left: 18px;
background: url(/res/images/icons/check.png) no-repeat;
}

#ManageOverlayWrap {
display:none;
}

#ManageOverlay {
width: 800px;
}

#ManageOverlay h1 {
text-align: center;
}

#ManageOverlay img {
vertical-align: bottom;
}

#BackupStrategySettings input[value='-1'] { display: none; }
